
img{max-width:100%;}

/***************************************Mobile Websites*******************************************/





/***************************************How we turn your idea into reality********************************************/
#step_section .section_heading h2{margin:40px 0 -10px 0;}
#step_section #SVGwrapper{display:none;}
#step_section.active #SVGwrapper{display:block;}
#step_section.active #SVGwrapper{-webkit-animation-name:fadeIn;-moz-animation-name:fadeIn;-ms-animation-name:fadeIn;-o-animation-name:fadeIn;animation-name:fadeIn;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;animation-delay:1.2s;}
@-webkit-keyframes fadeIn{0%{opacity:0;}
100%{opacity:1;}
}
@-moz-keyframes fadeIn{0%{opacity:0;}
100%{opacity:1;}
}
@-ms-keyframes fadeIn{0%{opacity:0;}
100%{opacity:1;}
}
@-o-keyframes fadeIn{0%{opacity:0;}
100%{opacity:1;}
}
@keyframes fadeIn{0%{opacity:0;}
100%{opacity:1;}
}
#SVGwrapper{margin:0px auto;position:relative;width:100%;max-width:1170px;height:200vh;max-height:900px;}
.strock_line_Black, .strock_line_white{position:absolute;left:0;width:100%;top:0;padding:273px 0 0;right:0;margin:0 auto;height:100%;}
*{box-sizing:border-box;}
.strock_line_white #Line_white, .strock_line_Black #Line_black{padding:10px 0;}
.Black{stroke-dasharray:4100;-webkit-animation:dash 12s linear forwards;-moz-animation:dash 12s linear forwards;-ms-animation:dash 12s linear forwards;-o-animation:dash 12s linear forwards;animation:dash 12s linear forwards;}
@keyframes dash{from{stroke-dashoffset:4100;}
to{stroke-dashoffset:0;}
}
@-webkit-keyframes dash{from{stroke-dashoffset:4100;}
to{stroke-dashoffset:0;}
}
@-moz-keyframes dash{from{stroke-dashoffset:4100;}
to{stroke-dashoffset:0;}
}
@-o-keyframes dash{from{stroke-dashoffset:4100;}
to{stroke-dashoffset:0;}
}
@-ms-keyframes dash{from{stroke-dashoffset:4100;}
to{stroke-dashoffset:0;}
}
#flex_row .UI_Design{position:relative;}
.Main_listing{position:absolute;left:0;top:0;width:100%;height:100%;max-width:100%;right:0;margin:0 auto;z-index:9;min-height:939px;}
.Main_listing .first-row{position:absolute;bottom:97px;width:100%;left:0;}
.Main_listing .Second-row{position:absolute;bottom:297px;width:100%;left:0;right:0;max-width:950px;margin:0 auto;}
.Main_listing .Second-row .box_3{left:-9px;top:-7px;}
.Main_listing .therd-row{position:absolute;bottom:564px;width:100%;left:0;right:0;max-width:875px;margin:0 auto;}
.Main_listing .forth-row#flex_row{justify-content:center;}
.Main_listing .forth-row{position:absolute;bottom:initial;width:100%;left:0;right:0;max-width:250px;margin:0 auto;top:26px;}
.Main_listing .UI_Design.item_2.box_2{bottom:6px;right:10px;}
#flex_row{display:flex;align-items:flex-end;justify-content:space-between;}
.Main_listing .UI_Design.item_1{width:300px;margin-bottom:-16px;}
.Main_listing .UI_Design.item_1 .img_div{max-width:90px;position:relative;margin:10px auto 0;}
.box_1 img.Idea_men{position:static;bottom:0;}
.Main_listing .UI_Design.item_1.box_1{margin-left:-0px;width:220px;}
.box_1 img.idea-light{position:absolute;top:-0px;right:-6px;width:18px;}
.box_1 img.idea-light-shine{position:absolute;top:-9px;width:37px;right:-15px;}
.Main_listing .Serves_Heading{position:relative;height:70px;display:flex;color:#fff;justify-content:center;align-items:center;background:rgb(87,198,225);background:linear-gradient(262deg, rgba(87,198,225,1) 0%, rgba(9,142,201,1) 100%);border-radius:1000px;border:solid 5px #fff;box-shadow:0px 20px 20px rgba(0, 0, 0, 0.09);max-width:220px;margin:0px auto 0;}
.Main_listing .Serves_Heading h3{margin:0;font-weight:500;font-size:15px;position:relative;}
.Main_listing .Serves_Heading h3 span{line-height:normal;font-size:45px;position:absolute;left:-30px;top:-25px;color:rgba(255, 255, 255, 0.5)}
.Main_listing .jointer{width:7px;height:32px;background:#fff;position:relative;left:0;right:0;margin:0 auto;}
.Main_listing .jointer span.circul{width:30px;height:30px;position:absolute;left:-11px;right:0;margin:0 auto;bottom:-17px;z-index:1;border-radius:50px;background:rgb(87,198,225);background:linear-gradient(262deg, rgba(87,198,225,1) 0%, rgba(9,142,201,1) 100%);}
.Main_listing .UI_Design.item_2{width:300px;}
.Main_listing .UI_Design.item_2 .img_div{max-width:50px;position:relative;margin:10px auto 0;}
.Main_listing .UI_Design.item_2 .img_div img.Design-left-icons{position:absolute;left:-35px;top:-10px;}
.Main_listing .UI_Design.item_2 .img_div img.Design-right-icons{position:absolute;right:-40px;top:-20px;width:40px;}
.Main_listing .UI_Design.item_2 .img_div img.Design-Top-icons{position:absolute;top:-30px;left:-14px;width:100px;}
.Main_listing .UI_Design.item_2 .jointer{left:0;right:0;bottom:-15px;width:26px;height:7px;position:relative;margin:0 auto;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);z-index:1;}
.Main_listing .UI_Design.item_2 .jointer span.circul{left:initial;right:-22px;bottom:-11px;}
.Main_listing .UI_Design.item_2.box_2 .jointer{bottom:-8px;}
.Main_listing .Second-row .box_4 .jointer{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(200deg);left:-119px;right:initial;bottom:40px;}
.Main_listing .therd-row .item_2.box_6 .jointer{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(170deg);left:-120px;top:-30px;}
.Main_listing .Second-row .UI_Design.item_1 .jointer{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(-110deg);right:-120px;left:auto;bottom:60px;}
.Main_listing .Second-row .UI_Design.item_1 .jointer span.circul{left:-10px;bottom:-12px;}
.Main_listing .UI_Design.item_1.box_5{left:-3px;bottom:-10px;}
.Main_listing .UI_Design.item_2.box_6{bottom:-1px;left:-3px;}
.Main_listing .UI_Design.item_1.box_5 .jointer{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(-80deg);left:123px;right:auto;bottom:40px;}
.Main_listing .UI_Design.item_2.box_4{top:-27px;left:11px;}
.animated{-webkit-animation-duration:0.2s;-moz-animation-duration:0.2s;-ms-animation-duration:0.2s;-o-animation-duration:0.2s;animation-duration:0.2s;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;}
.box_1{animation-delay:1s;}
.box_3{animation-delay:4s;}
.box_5{animation-delay:5s;}
.box_7{animation-delay:6s;}
.box_6{animation-delay:7s;}
.box_4{animation-delay:8s;}
.box_2{animation-delay:10.4s;}
svg.demo{position:relative;z-index:1000}
@keyframes fadeInUp{0%{-webkit-transform:translate3d(0,10px,0);-moz-transform:translate3d(0,10px,0);-ms-transform:translate3d(0,10px,0);-o-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0);}
100%{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@-webkit-keyframes fadeInUp{from{-webkit-transform:translate3d(0,10px,0);-moz-transform:translate3d(0,10px,0);-ms-transform:translate3d(0,10px,0);-o-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0);}
to{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@-moz-keyframes fadeInUp{from{-webkit-transform:translate3d(0,10px,0);-moz-transform:translate3d(0,10px,0);-ms-transform:translate3d(0,10px,0);-o-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0);}
to{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@-ms-keyframes fadeInUp{from{-webkit-transform:translate3d(0,10px,0);-moz-transform:translate3d(0,10px,0);-ms-transform:translate3d(0,10px,0);-o-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0);}
to{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@-o-keyframes fadeInUp{from{-webkit-transform:translate3d(0,10px,0);-moz-transform:translate3d(0,10px,0);-ms-transform:translate3d(0,10px,0);-o-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0);}
to{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@-webkit-keyframes fadeInLeft{from{opacity:0;-webkit-transform:translate3d(-30px, 0, 0);-moz-transform:translate3d(-30px, 0, 0);-ms-transform:translate3d(-30px, 0, 0);-o-transform:translate3d(-30px, 0, 0);transform:translate3d(-30px, 0, 0);}
to{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
@-moz-keyframes fadeInLeft{from{opacity:0;-webkit-transform:translate3d(-30px, 0, 0);-moz-transform:translate3d(-30px, 0, 0);-ms-transform:translate3d(-30px, 0, 0);-o-transform:translate3d(-30px, 0, 0);transform:translate3d(-30px, 0, 0);}
to{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
@-ms-keyframes fadeInLeft{from{opacity:0;-webkit-transform:translate3d(-30px, 0, 0);-moz-transform:translate3d(-30px, 0, 0);-ms-transform:translate3d(-30px, 0, 0);-o-transform:translate3d(-30px, 0, 0);transform:translate3d(-30px, 0, 0);}
to{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
@-o-keyframes fadeInLeft{from{opacity:0;-webkit-transform:translate3d(-30px, 0, 0);-moz-transform:translate3d(-30px, 0, 0);-ms-transform:translate3d(-30px, 0, 0);-o-transform:translate3d(-30px, 0, 0);transform:translate3d(-30px, 0, 0);}
to{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
@keyframes fadeInLeft{from{opacity:0;-webkit-transform:translate3d(-30px, 0, 0);-moz-transform:translate3d(-30px, 0, 0);-ms-transform:translate3d(-30px, 0, 0);-o-transform:translate3d(-30px, 0, 0);transform:translate3d(-30px, 0, 0);}
to{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
.fadeInLeft{-webkit-animation-name:fadeInLeft;-moz-animation-name:fadeInLeft;-ms-animation-name:fadeInLeft;-o-animation-name:fadeInLeft;animation-name:fadeInLeft;}
@-webkit-keyframes fadeInRight{from{opacity:0;-webkit-transform:translate3d(10px, 0, 0);-moz-transform:translate3d(10px, 0, 0);-ms-transform:translate3d(10px, 0, 0);-o-transform:translate3d(10px, 0, 0);transform:translate3d(10px, 0, 0);}
to{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
@-moz-keyframes fadeInRight{from{opacity:0;-webkit-transform:translate3d(10px, 0, 0);-moz-transform:translate3d(10px, 0, 0);-ms-transform:translate3d(10px, 0, 0);-o-transform:translate3d(10px, 0, 0);transform:translate3d(10px, 0, 0);}
to{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
@-ms-keyframes fadeInRight{from{opacity:0;-webkit-transform:translate3d(10px, 0, 0);-moz-transform:translate3d(10px, 0, 0);-ms-transform:translate3d(10px, 0, 0);-o-transform:translate3d(10px, 0, 0);transform:translate3d(10px, 0, 0);}
to{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
@-o-keyframes fadeInRight{from{opacity:0;-webkit-transform:translate3d(10px, 0, 0);-moz-transform:translate3d(10px, 0, 0);-ms-transform:translate3d(10px, 0, 0);-o-transform:translate3d(10px, 0, 0);transform:translate3d(10px, 0, 0);}
to{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
@keyframes fadeInRight{from{opacity:0;-webkit-transform:translate3d(10px, 0, 0);-moz-transform:translate3d(10px, 0, 0);-ms-transform:translate3d(10px, 0, 0);-o-transform:translate3d(10px, 0, 0);transform:translate3d(10px, 0, 0);}
to{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
.fadeInRight{-webkit-animation-name:fadeInRight;-moz-animation-name:fadeInRight;-ms-animation-name:fadeInRight;-o-animation-name:fadeInRight;animation-name:fadeInRight;}
@-webkit-keyframes fadeInUp{from{opacity:0;-webkit-transform:translate3d(0, 10px, 0);-moz-transform:translate3d(0, 10px, 0);-ms-transform:translate3d(0, 10px, 0);-o-transform:translate3d(0, 10px, 0);transform:translate3d(0, 10px, 0);}
to{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
@-moz-keyframes fadeInUp{from{opacity:0;-webkit-transform:translate3d(0, 10px, 0);-moz-transform:translate3d(0, 10px, 0);-ms-transform:translate3d(0, 10px, 0);-o-transform:translate3d(0, 10px, 0);transform:translate3d(0, 10px, 0);}
to{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
@-ms-keyframes fadeInUp{from{opacity:0;-webkit-transform:translate3d(0, 10px, 0);-moz-transform:translate3d(0, 10px, 0);-ms-transform:translate3d(0, 10px, 0);-o-transform:translate3d(0, 10px, 0);transform:translate3d(0, 10px, 0);}
to{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
@-o-keyframes fadeInUp{from{opacity:0;-webkit-transform:translate3d(0, 10px, 0);-moz-transform:translate3d(0, 10px, 0);-ms-transform:translate3d(0, 10px, 0);-o-transform:translate3d(0, 10px, 0);transform:translate3d(0, 10px, 0);}
to{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
@keyframes fadeInUp{from{opacity:0;-webkit-transform:translate3d(0, 10px, 0);-moz-transform:translate3d(0, 10px, 0);-ms-transform:translate3d(0, 10px, 0);-o-transform:translate3d(0, 10px, 0);transform:translate3d(0, 10px, 0);}
to{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
.fadeInUp{-webkit-animation-name:fadeInUp;-moz-animation-name:fadeInUp;-ms-animation-name:fadeInUp;-o-animation-name:fadeInUp;animation-name:fadeInUp;}
.fadeInDown{-webkit-animation-name:fadeInDown;-moz-animation-name:fadeInDown;-ms-animation-name:fadeInDown;-o-animation-name:fadeInDown;-webkit-animation-name:fadeInDown;animation-name:fadeInDown;}
@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0, -40px, 0);-moz-transform:translate3d(0, -40px, 0);-ms-transform:translate3d(0, -40px, 0);-o-transform:translate3d(0, -40px, 0);transform:translate3d(0, -40px, 0);}
100%{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
@-moz-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0, -40px, 0);-moz-transform:translate3d(0, -40px, 0);-ms-transform:translate3d(0, -40px, 0);-o-transform:translate3d(0, -40px, 0);transform:translate3d(0, -40px, 0);}
100%{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
@-ms-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0, -40px, 0);-moz-transform:translate3d(0, -40px, 0);-ms-transform:translate3d(0, -40px, 0);-o-transform:translate3d(0, -40px, 0);transform:translate3d(0, -40px, 0);}
100%{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
@-o-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0, -40px, 0);-moz-transform:translate3d(0, -40px, 0);-ms-transform:translate3d(0, -40px, 0);-o-transform:translate3d(0, -40px, 0);transform:translate3d(0, -40px, 0);}
100%{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0, -40px, 0);-moz-transform:translate3d(0, -40px, 0);-ms-transform:translate3d(0, -40px, 0);-o-transform:translate3d(0, -40px, 0);transform:translate3d(0, -40px, 0);}
100%{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
.orange{fill:none;stroke-width:3px;-webkit-stroke-dasharray:1000;-moz-stroke-dasharray:1000;-ms-stroke-dasharray:1000;-o-stroke-dasharray:1000;stroke-dasharray:1000;-webkit-animation:orange_dash 8s linear forwards;-moz-animation:orange_dash 8s linear forwards;-ms-animation:orange_dash 8s linear forwards;-o-animation:orange_dash 8s linear forwards;animation:orange_dash 8s linear forwards;-webkit-animation-delay:0.5s;-moz-animation-delay:0.5s;-ms-animation-delay:0.5s;-o-animation-delay:0.5s;animation-delay:0.5s;}
#Line_black line.red_last_line{-webkit-transform:translate(1672px, -26px) scale(4.3);-moz-transform:translate(1672px, -26px) scale(4.3);-ms-transform:translate(1672px, -26px) scale(4.3);-o-transform:translate(1672px, -26px) scale(4.3);transform:translate(1672px, -26px) scale(4.3);}
.red_last_line{fill:none;stroke-width:3px;-webkit-stroke-dasharray:1000;-moz-stroke-dasharray:1000;-ms-stroke-dasharray:1000;-o-stroke-dasharray:1000;stroke-dasharray:1000;-webkit-animation:red_last_line 8s linear forwards;-moz-animation:red_last_line 8s linear forwards;-ms-animation:red_last_line 8s linear forwards;-o-animation:red_last_line 8s linear forwards;animation:red_last_line 8s linear forwards;-webkit-animation-delay:10.7s;-moz-animation-delay:10.7s;-ms-animation-delay:10.7s;-o-animation-delay:10.7s;animation-delay:10.7s;}
.pink{fill:none;stroke-width:3px;-webkit-stroke-dasharray:1000;-moz-stroke-dasharray:1000;-ms-stroke-dasharray:1000;-o-stroke-dasharray:1000;stroke-dasharray:1000;-webkit-animation:pink_dash 8s linear forwards;-moz-animation:pink_dash 8s linear forwards;-ms-animation:pink_dash 8s linear forwards;-o-animation:pink_dash 8s linear forwards;animation:pink_dash 8s linear forwards;-webkit-animation-delay:1.6s;-moz-animation-delay:1.6s;-ms-animation-delay:1.6s;-o-animation-delay:1.6s;animation-delay:1.6s;}
.green{fill:none;stroke-width:3px;-webkit-stroke-dasharray:1000;-moz-stroke-dasharray:1000;-ms-stroke-dasharray:1000;-o-stroke-dasharray:1000;stroke-dasharray:1000;-webkit-animation:green_dash 8s linear forwards;-moz-animation:green_dash 8s linear forwards;-ms-animation:green_dash 8s linear forwards;-o-animation:green_dash 8s linear forwards;animation:green_dash 8s linear forwards;-webkit-animation-delay:4.3s;-moz-animation-delay:4.3s;-ms-animation-delay:4.3s;-o-animation-delay:4.3s;animation-delay:4.3s;}
.blue{fill:none;stroke-width:3px;-webkit-stroke-dasharray:1000;-moz-stroke-dasharray:1000;-ms-stroke-dasharray:1000;-o-stroke-dasharray:1000;stroke-dasharray:1000;-webkit-animation:blue_dash 8s linear forwards;-moz-animation:blue_dash 8s linear forwards;-ms-animation:blue_dash 8s linear forwards;-o-animation:blue_dash 8s linear forwards;animation:blue_dash 8s linear forwards;-webkit-animation-delay:5.3s;-moz-animation-delay:5.3s;-ms-animation-delay:5.3s;-o-animation-delay:5.3s;animation-delay:5.3s;}
.purple{fill:none;stroke-width:3px;-webkit-stroke-dasharray:1000;-moz-stroke-dasharray:1000;-ms-stroke-dasharray:1000;-o-stroke-dasharray:1000;stroke-dasharray:1000;-webkit-animation:purple_dash 8s linear forwards;-moz-animation:purple_dash 8s linear forwards;-ms-animation:purple_dash 8s linear forwards;-o-animation:purple_dash 8s linear forwards;animation:purple_dash 8s linear forwards;-webkit-animation-delay:6.2s;-moz-animation-delay:6.2s;-ms-animation-delay:6.2s;-o-animation-delay:6.2s;animation-delay:6.2s;}
.light_green{fill:none;stroke-width:3px;-webkit-stroke-dasharray:1000;-moz-stroke-dasharray:1000;-ms-stroke-dasharray:1000;-o-stroke-dasharray:1000;stroke-dasharray:1000;-webkit-animation:lightgreen_dash 8s linear forwards;-moz-animation:lightgreen_dash 8s linear forwards;-ms-animation:lightgreen_dash 8s linear forwards;-o-animation:lightgreen_dash 8s linear forwards;animation:lightgreen_dash 8s linear forwards;-webkit-animation-delay:7.2s;-moz-animation-delay:7.2s;-ms-animation-delay:7.2s;-o-animation-delay:7.2s;animation-delay:7.2s;}
.red{fill:none;stroke-width:3px;-webkit-stroke-dasharray:1000;-moz-stroke-dasharray:1000;-ms-stroke-dasharray:1000;-o-stroke-dasharray:1000;stroke-dasharray:1000;-webkit-animation:red_dash 8s linear forwards;-moz-animation:red_dash 8s linear forwards;-ms-animation:red_dash 8s linear forwards;-o-animation:red_dash 8s linear forwards;animation:red_dash 8s linear forwards;-webkit-animation-delay:8.3s;-moz-animation-delay:8.3s;-ms-animation-delay:8.3s;-o-animation-delay:8.3s;animation-delay:8.3s;}
@-webkit-keyframes orange_dash{from{stroke-dashoffset:1000;stroke:#f47424;}
to{stroke-dashoffset:0;stroke:#f47424;}
}
@-moz-keyframes orange_dash{from{stroke-dashoffset:1000;stroke:#f47424;}
to{stroke-dashoffset:0;stroke:#f47424;}
}
@-ms-keyframes orange_dash{from{stroke-dashoffset:1000;stroke:#f47424;}
to{stroke-dashoffset:0;stroke:#f47424;}
}
@-o-keyframes orange_dash{from{stroke-dashoffset:1000;stroke:#f47424;}
to{stroke-dashoffset:0;stroke:#f47424;}
}
@keyframes orange_dash{from{stroke-dashoffset:1000;stroke:#f47424;}
to{stroke-dashoffset:0;stroke:#f47424;}
}
@-webkit-keyframes red_last_line{from{stroke-dashoffset:1000;stroke:#EE1D26;}
to{stroke-dashoffset:0;stroke:#EE1D26;}
}
@-moz-keyframes red_last_line{from{stroke-dashoffset:1000;stroke:#EE1D26;}
to{stroke-dashoffset:0;stroke:#EE1D26;}
}
@-ms-keyframes red_last_line{from{stroke-dashoffset:1000;stroke:#EE1D26;}
to{stroke-dashoffset:0;stroke:#EE1D26;}
}
@-o-keyframes red_last_line{from{stroke-dashoffset:1000;stroke:#EE1D26;}
to{stroke-dashoffset:0;stroke:#EE1D26;}
}
@keyframes red_last_line{from{stroke-dashoffset:1000;stroke:#EE1D26;}
to{stroke-dashoffset:0;stroke:#EE1D26;}
}
@-webkit-keyframes pink_dash{from{stroke-dashoffset:1000;stroke:#E65392;}
to{stroke-dashoffset:0;stroke:#E65392;}
}
@-moz-keyframes pink_dash{from{stroke-dashoffset:1000;stroke:#E65392;}
to{stroke-dashoffset:0;stroke:#E65392;}
}
@-ms-keyframes pink_dash{from{stroke-dashoffset:1000;stroke:#E65392;}
to{stroke-dashoffset:0;stroke:#E65392;}
}
@-o-keyframes pink_dash{from{stroke-dashoffset:1000;stroke:#E65392;}
to{stroke-dashoffset:0;stroke:#E65392;}
}
@keyframes pink_dash{from{stroke-dashoffset:1000;stroke:#E65392;}
to{stroke-dashoffset:0;stroke:#E65392;}
}
@-webkit-keyframes green_dash{from{stroke-dashoffset:1000;stroke:#35AF47;}
to{stroke-dashoffset:0;stroke:#35AF47;}
}
@-moz-keyframes green_dash{from{stroke-dashoffset:1000;stroke:#35AF47;}
to{stroke-dashoffset:0;stroke:#35AF47;}
}
@-ms-keyframes green_dash{from{stroke-dashoffset:1000;stroke:#35AF47;}
to{stroke-dashoffset:0;stroke:#35AF47;}
}
@-o-keyframes green_dash{from{stroke-dashoffset:1000;stroke:#35AF47;}
to{stroke-dashoffset:0;stroke:#35AF47;}
}
@keyframes green_dash{from{stroke-dashoffset:1000;stroke:#35AF47;}
to{stroke-dashoffset:0;stroke:#35AF47;}
}
@-webkit-keyframes blue_dash{from{stroke-dashoffset:1000;stroke:#0E92CB;}
to{stroke-dashoffset:0;stroke:#0E92CB;}
}
@-moz-keyframes blue_dash{from{stroke-dashoffset:1000;stroke:#0E92CB;}
to{stroke-dashoffset:0;stroke:#0E92CB;}
}
@-ms-keyframes blue_dash{from{stroke-dashoffset:1000;stroke:#0E92CB;}
to{stroke-dashoffset:0;stroke:#0E92CB;}
}
@-o-keyframes blue_dash{from{stroke-dashoffset:1000;stroke:#0E92CB;}
to{stroke-dashoffset:0;stroke:#0E92CB;}
}
@keyframes blue_dash{from{stroke-dashoffset:1000;stroke:#0E92CB;}
to{stroke-dashoffset:0;stroke:#0E92CB;}
}
@-webkit-keyframes purple_dash{from{stroke-dashoffset:1000;stroke:#A680BA;}
to{stroke-dashoffset:0;stroke:#A680BA;}
}
@-moz-keyframes purple_dash{from{stroke-dashoffset:1000;stroke:#A680BA;}
to{stroke-dashoffset:0;stroke:#A680BA;}
}
@-ms-keyframes purple_dash{from{stroke-dashoffset:1000;stroke:#A680BA;}
to{stroke-dashoffset:0;stroke:#A680BA;}
}
@-o-keyframes purple_dash{from{stroke-dashoffset:1000;stroke:#A680BA;}
to{stroke-dashoffset:0;stroke:#A680BA;}
}
@keyframes purple_dash{from{stroke-dashoffset:1000;stroke:#A680BA;}
to{stroke-dashoffset:0;stroke:#A680BA;}
}
@-webkit-keyframes lightgreen_dash{from{stroke-dashoffset:1000;stroke:#2AC1B0;}
to{stroke-dashoffset:0;stroke:#2AC1B0;}
}
@-moz-keyframes lightgreen_dash{from{stroke-dashoffset:1000;stroke:#2AC1B0;}
to{stroke-dashoffset:0;stroke:#2AC1B0;}
}
@-ms-keyframes lightgreen_dash{from{stroke-dashoffset:1000;stroke:#2AC1B0;}
to{stroke-dashoffset:0;stroke:#2AC1B0;}
}
@-o-keyframes lightgreen_dash{from{stroke-dashoffset:1000;stroke:#2AC1B0;}
to{stroke-dashoffset:0;stroke:#2AC1B0;}
}
@keyframes lightgreen_dash{from{stroke-dashoffset:1000;stroke:#2AC1B0;}
to{stroke-dashoffset:0;stroke:#2AC1B0;}
}
@-webkit-keyframes red_dash{from{stroke-dashoffset:1000;stroke:#EE1D26;}
to{stroke-dashoffset:0;stroke:#EE1D26;}
}
@-moz-keyframes red_dash{from{stroke-dashoffset:1000;stroke:#EE1D26;}
to{stroke-dashoffset:0;stroke:#EE1D26;}
}
@-ms-keyframes red_dash{from{stroke-dashoffset:1000;stroke:#EE1D26;}
to{stroke-dashoffset:0;stroke:#EE1D26;}
}
@-o-keyframes red_dash{from{stroke-dashoffset:1000;stroke:#EE1D26;}
to{stroke-dashoffset:0;stroke:#EE1D26;}
}
@keyframes red_dash{from{stroke-dashoffset:1000;stroke:#EE1D26;}
to{stroke-dashoffset:0;stroke:#EE1D26;}
}
@-webkit-keyframes draw{0%{opacity:0;}
50%{opacity:1;}
100%{opacity:1;}
}
@-webkit-keyframes draw{0%{opacity:0;}
50%{opacity:1;}
100%{opacity:1;}
}
@-moz-keyframes draw{0%{opacity:0;}
50%{opacity:1;}
100%{opacity:1;}
}
@-o-keyframes draw{0%{opacity:0;}
50%{opacity:1;}
100%{opacity:1;}
}
@keyframes draw{0%{opacity:0;}
50%{opacity:1;}
100%{opacity:1;}
}
.white{fill:none;stroke:#fff;stroke-miterlimit:20;stroke-width:12px;}
#Line_black line, #Line_black path{-webkit-transform:translate(-17px, -495px) scale(4.2);-moz-transform:translate(-17px, -495px) scale(4.2);-ms-transform:translate(-17px, -495px) scale(4.2);-o-transform:translate(-17px, -495px) scale(4.2);transform:translate(-17px, -495px) scale(4.2);}
#Line_black line{-webkit-transform:translate(-17px, -2px) scale(4.2);-moz-transform:translate(-17px, -2px) scale(4.2);-ms-transform:translate(-17px, -2px) scale(4.2);-o-transform:translate(-17px, -2px) scale(4.2);transform:translate(-17px, -2px) scale(4.2);}
.Main_listing .UI_Design.item_2.box_2 .img_div{max-width:110px;}
.Main_listing .UI_Design.item_2.box_2 .img_div img.Rocket-smook{min-width:100px;position:static;bottom:0;left:0;}
.Main_listing .UI_Design.item_2.box_2 .img_div img.Rocket{margin-bottom:25px;}
.Main_listing .UI_Design.item_1.box_1 .img_div{max-width:70px;left:11px;}
.Main_listing .Second-row .box_3 .img_div{max-width:180px;padding-top:50px;text-align:center;}
.Main_listing .Second-row .box_3 .img_div img{position:absolute;left:0;top:0;}
.Main_listing .Second-row .box_3 .img_div .table-men{position:static;max-width:130px;}
.Main_listing .Second-row .box_3 .img_div .left-icons{left:12px;width:70px;top:0px;}
.Main_listing .Second-row .box_3 .img_div .middle-light{top:0px;max-width:24px;left:81px;}
.Main_listing .Second-row .box_3 .img_div .right-icons{right:0;width:70px;top:0px;left:inherit;}
.Main_listing .UI_Design.item_2.box_4 .img_div{max-width:140px;margin:0 auto;}
.Main_listing .UI_Design.item_2.box_4 .img_div img{position:absolute;}
.Main_listing .UI_Design.item_2.box_4 .img_div img.character_1{bottom:-5px;max-width:65px;left:10px;z-index:1;}
.Main_listing .UI_Design.item_2.box_4 .img_div img.dotted-arrow{bottom:7px;width:70px;right:-45px;}
.Main_listing .UI_Design.item_2.box_4 .img_div img.circle_bg{max-width:150px;position:relative;top:-2px;}
.Main_listing .UI_Design.item_2.box_4 .img_div img.character_2{width:70px;right:8px;bottom:0px;z-index:1;}
.Main_listing .UI_Design.item_2.box_4 .img_div img.qa_arrow{left:8px;bottom:0;z-index:0;}
.Main_listing .UI_Design.item_2.box_4 .img_div img.App-Dev-left-men{left:0px;top:-8px;width:60px;}
.Main_listing .UI_Design.item_1.box_5 .img_div img{position:absolute;}
.Main_listing .UI_Design.item_1.box_5 .img_div .men-with-laptop{position:static;max-width:100px;}
.Main_listing .UI_Design.item_1.box_5 .img_div .Design-left-icons{left:-17px;top:-14px;}
.Main_listing .UI_Design.item_1.box_5 .img_div .Design-right-icons{right:-19px;max-width:45px;top:-25px;}
.Main_listing .UI_Design.item_1.box_5 .img_div .Design-Top-icons{top:-25px;max-width:70px;}
.Main_listing .UI_Design.item_1.box_7 .img_div .UI-Design-icons{position:absolute;top:-1px;left:5px;max-width:47px;}
.Main_listing .UI_Design.item_1.box_7{top:51px;}
.Main_listing .UI_Design.item_2.box_6 .img_div{max-width:110px;}
.Main_listing .UI_Design.item_2.box_6 .img_div img{position:absolute;left:0;}
.Main_listing .UI_Design.item_2.box_6 .img_div .App-Dev-mobile{position:static;}
.Main_listing .UI_Design.item_2.box_6 .img_div img.App-Dev-left-men{left:0px;top:-8px;width:60px;}
.Main_listing .UI_Design.item_2.box_6 .img_div img.App-Dev-right-men{top:24px;right:-31px;left:inherit;width:70px;}
.Main_listing .UI_Design.item_2.box_6 img.App-Dev-top-women{top:-30px;max-width:50px;left:initial;right:26px;}
.Main_listing .box_1 .Serves_Heading, .Main_listing .box_1 .jointer span.circul{background:rgb(241,93,40);background:linear-gradient(125deg, rgba(241,93,40,1) 0%, rgba(247,143,31,1) 100%);}
.Main_listing .box_3 .Serves_Heading, .Main_listing .box_3 .jointer span.circul{background:rgb(215,50,114);background:linear-gradient(125deg, rgba(215,50,114,1) 0%, rgba(237,98,161,1) 100%);}
.Main_listing .box_5 .Serves_Heading, .Main_listing .box_5 .jointer span.circul{background:rgb(15,165,74);background:linear-gradient(125deg, rgba(15,165,74,1) 0%, rgba(120,193,65,1) 100%);}
.Main_listing .box_7 .Serves_Heading, .Main_listing .box_7 .jointer span.circul{background:rgb(14,143,202);background:linear-gradient(125deg, rgba(14,143,202,1) 0%, rgba(87,197,224,1) 100%);}
.Main_listing .box_6 .Serves_Heading, .Main_listing .box_6 .jointer span.circul{background:rgb(160,122,178);background:linear-gradient(125deg, rgba(160,122,178,1) 0%, rgba(201,161,228,1) 100%);}
.Main_listing .box_4 .Serves_Heading, .Main_listing .box_4 .jointer span.circul{background:rgb(5,165,146);background:linear-gradient(125deg, rgba(5,165,146,1) 0%, rgba(77,219,204,1) 100%);}
.Main_listing .box_2 .Serves_Heading, .Main_listing .box_2 .jointer span.circul{background:rgb(237,32,41);background:linear-gradient(125deg, rgba(237,32,41,1) 0%, rgba(255,68,76,1) 100%);}
.Main_listing .box_5 .Serves_Heading h3 span{font-size:42px;top:-20px;}
.Main_listing .box_3 .Serves_Heading h3 span{font-size:42px;top:-20px;}
.Main_listing .box_4 .Serves_Heading h3 span{font-size:42px;top:-15px;}
.Main_listing .box_6 .Serves_Heading h3 span{font-size:42px;top:-20px;}
.Main_listing .box_2 .Serves_Heading h3 span{font-size:36px;top:-14px;left:-23px;}
.Main_listing .Middle_Circle{background:#fff;height:100vh;max-height:350px;max-width:350px;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-moz-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-moz-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;position:absolute;width:100%;left:50%;top:53%;-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);border-radius:10000px;box-shadow:0px 0px 40px rgba(0, 0, 0, 0.15);}
.Main_listing .Middle_Circle .inner_Circle{width:calc(100% - 40px);height:calc(100% - 40px);background:#fff;border-radius:1000px;border:solid 1px #cdd0d6;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-moz-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-moz-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;padding:15px;}
.Main_listing .Middle_Circle .inner_Circle h3{margin:0;font-size:25px;font-weight:400;color:#626262;}
.Main_listing .box_1 .Serves_Heading h3 span{top:-20px;}
@media only screen and (max-width:1500px){#step_section{min-height:640px;}
#SVGwrapper{max-height:660px;max-width:830px}
.strock_line_Black,.strock_line_white{padding:183px 0 0}
.Main_listing{min-height:660px}
.Main_listing .Middle_Circle{max-height:240px;top:52%;max-width:240px}
.Main_listing .Middle_Circle .inner_Circle{width:calc(100% - 20px);height:calc(100% - 20px);margin:0;}
.Main_listing .Middle_Circle .inner_Circle h3{font-size:18px}
.Main_listing .first-row{bottom:74px}
.Main_listing .UI_Design.item_2.box_2{right:-40px;bottom:4px}
.Main_listing .jointer span.circul{left:-8px;}
.Main_listing .UI_Design.item_1.box_1{margin-left:-23px;margin-bottom:-11px}
.Main_listing .jointer{height:22px;width:4px}
.Main_listing .UI_Design.item_2 .jointer{height:4px}
.Main_listing .UI_Design.item_2 .jointer span.circul{left:initial;right:-18px;bottom:-8px}
.Main_listing .jointer span.circul{width:20px;height:20px}
.Main_listing .Second-row .UI_Design.item_1 .jointer{right:-104px;bottom:35px;-webkit-transform:rotate(-70deg);-moz-transform:rotate(-70deg);-ms-transform:rotate(-70deg);transform:rotate(-70deg)}
.Main_listing .UI_Design.item_2.box_2 .img_div img.Rocket-smook{min-width:70px;left:-15px}
.Main_listing .UI_Design.item_2.box_2 .img_div img.Rocket{max-width:30px}
.box_1 img.idea-light{position:absolute;top:-3px;right:-3px;width:15px}
.box_1 img.idea-light-shine{position:absolute;top:-11px;width:31px;right:-11px}
.Main_listing .UI_Design.item_1.box_1 .img_div img.Idea_men{max-width:60px}
.Main_listing .UI_Design.item_2.box_2 .jointer{bottom:-5px;width:20px}
.Main_listing .Serves_Heading{max-width:190px;height:45px;border:solid 2px #fff}
.Main_listing .Second-row{max-width:890px;bottom:237px}
.Main_listing .Second-row .box_4 .jointer{left:-105px;bottom:33px}
.Main_listing .Second-row .UI_Design.item_1 .jointer{right:-104px}
.Main_listing .Second-row .box_3{left:3px}
.Main_listing .therd-row{bottom:initial;top:70px;max-width:710px}
.Main_listing .UI_Design.item_1.box_5 .jointer{left:114px}
.Main_listing .UI_Design.item_1.box_5{left:-17px;bottom:-7px;}
.Main_listing .therd-row .item_2.box_6 .jointer{left:-103px;top:-20px;-webkit-transform:rotate(160deg);-moz-transform:rotate(160deg);-ms-transform:rotate(160deg);transform:rotate(160deg);width:20px}
.Main_listing .UI_Design.item_2.box_6{bottom:-19px;left:13px}
.Main_listing .UI_Design.item_1.box_7{top:5px}
.Main_listing .box_6 .Serves_Heading h3 span{font-size:26px;top:-10px;left:-25px}
.Main_listing .UI_Design.item_1.box_7 .Serves_Heading h3 span{font-size:26px;left:-22px;top:-10px}
.Main_listing .box_4 .Serves_Heading h3 span{font-size:26px;top:-6px;left:-20px;}
.Main_listing .box_2 .Serves_Heading h3 span{font-size:26px;top:-10px;left:-20px}
.Main_listing .box_5 .Serves_Heading h3 span{font-size:26px;top:-10px;left:-20px}
.Main_listing .box_1 .Serves_Heading h3 span{top:-9px;left:-18px;font-size:26px}
.Main_listing .box_3 .Serves_Heading h3 span{font-size:26px;top:-8px;}
.Main_listing .UI_Design.item_2.box_4{left:1px;top:11px;}
.Main_listing .UI_Design.item_2.box_4 .img_div{max-width:125px;margin-bottom:0;margin-left:80px}
.Main_listing .UI_Design.item_2.box_4 .img_div img.character_1{max-width:55px;}
.Main_listing .UI_Design.item_2.box_4 .img_div img.character_2{width:60px;}
.dotted-arrow{right:-40px;}
svg#arrow{width:55px;}
.Main_listing .Second-row .box_3 .img_div .table-men{max-width:90px}
.Main_listing .Second-row .box_3 .img_div .right-icons{right:6px;width:65px;top:-0px;left:inherit}
.Main_listing .Second-row .box_3 .img_div .middle-light{top:-0px;max-width:18px;left:85px}
.Main_listing .Second-row .box_3 .img_div .left-icons{left:22px;width:58px;top:-0px}
.Main_listing .UI_Design.item_1.box_5 .jointer{left:102px;-webkit-transform:rotate(-60deg);-moz-transform:rotate(-60deg);-ms-transform:rotate(-60deg);transform:rotate(-60deg);top:-20px;height:20px}
.Main_listing .UI_Design.item_1.box_5 .img_div .men-with-laptop{max-width:100px}
.Main_listing .forth-row{top:11px}
.Main_listing .UI_Design.item_2.box_6 .img_div{max-width:90px;min-height:103px;padding-top:17px}
.Main_listing .UI_Design.item_2.box_6 .img_div img.App-Dev-left-men{left:-1px;top:12px;width:50px}
.Main_listing .UI_Design.item_2.box_6 .img_div img.App-Dev-right-men{top:34px;right:-28px;left:inherit;width:60px}
.Main_listing .UI_Design.item_2.box_6 img.App-Dev-top-women{top:-10px;max-width:40px;left:initial;right:26px}
.Main_listing .UI_Design.item_2.box_2 .img_div img.Rocket{margin-bottom:15px;}
}
.UI_Design:hover img{-webkit-animation:fade-in-Roket-hover cubic-bezier(0.390, 0.575, 0.565, 1.000);-moz-animation:fade-in-Roket-hover cubic-bezier(0.390, 0.575, 0.565, 1.000);-ms-animation:fade-in-Roket-hover cubic-bezier(0.390, 0.575, 0.565, 1.000);-o-animation:fade-in-Roket-hover cubic-bezier(0.390, 0.575, 0.565, 1.000);animation:fade-in-Roket-hover cubic-bezier(0.390, 0.575, 0.565, 1.000);-webkit-animation-iteration-count:inherit;-ms-animation-iteration-count:inherit;-moz-animation-iteration-count:inherit;-o-animation-iteration-count:inherit;-webkit-animation-duration:1s;-ms-animation-duration:1s;-moz-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}
@-webkit-keyframes fade-in-Roket-hover{0%{-webkit-transform:translateY(50px);-moz-transform:translateY(50px);-ms-transform:translateY(50px);-o-transform:translateY(50px);transform:translateY(50px);opacity:0;}
100%{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);opacity:1;}
}
@-moz-keyframes fade-in-Roket-hover{0%{-webkit-transform:translateY(50px);-moz-transform:translateY(50px);-ms-transform:translateY(50px);-o-transform:translateY(50px);transform:translateY(50px);opacity:0;}
100%{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);opacity:1;}
}
@-ms-keyframes fade-in-Roket-hover{0%{-webkit-transform:translateY(50px);-moz-transform:translateY(50px);-ms-transform:translateY(50px);-o-transform:translateY(50px);transform:translateY(50px);opacity:0;}
100%{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);opacity:1;}
}
@-o-keyframes fade-in-Roket-hover{0%{-webkit-transform:translateY(50px);-moz-transform:translateY(50px);-ms-transform:translateY(50px);-o-transform:translateY(50px);transform:translateY(50px);opacity:0;}
100%{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);opacity:1;}
}
@keyframes fade-in-Roket-hover{0%{-webkit-transform:translateY(50px);-moz-transform:translateY(50px);-ms-transform:translateY(50px);-o-transform:translateY(50px);transform:translateY(50px);opacity:0;}
100%{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);opacity:1;}
}
.Main_listing .UI_Design.item_2.box_2:hover .img_div img.Rocket{-webkit-animation:fade-in-Roket-hover cubic-bezier(0.390, 0.575, 0.565, 1.000);-moz-animation:fade-in-Roket-hover cubic-bezier(0.390, 0.575, 0.565, 1.000);-ms-animation:fade-in-Roket-hover cubic-bezier(0.390, 0.575, 0.565, 1.000);-o-animation:fade-in-Roket-hover cubic-bezier(0.390, 0.575, 0.565, 1.000);animation:fade-in-Roket-hover cubic-bezier(0.390, 0.575, 0.565, 1.000);-webkit-animation-iteration-count:inherit;-ms-animation-iteration-count:inherit;-moz-animation-iteration-count:inherit;-o-animation-iteration-count:inherit;-webkit-animation-duration:1s;-ms-animation-duration:1s;-moz-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}
